BLST2TKNS(1)

NAME
blst2tkns - tokenize XML-formatted magicblast output

SYNOPSIS
blst2tkns

DESCRIPTION
blst2tkns reads XML-formatted magicblast output from standard input and summarizes details on standard output in a tab-delimited two-column key/value table. NB: At the time of this writing, magicblast cannot produce suitable XML output itself; instead, you can request ASN.1 output via -outfmt asn and pipe the result through transmute -a2x.

SEE ALSO
split-at-intron(1), transmute(1).